<?php
require("../connection.php");
include("../user.php");
$user_id=$_SESSION['user'];
$branch_id=$_SESSION['branch_id'];
$username=$_SESSION['user_name'];

echo $val=$_REQUEST['val'];
echo "fgdsf";

echo "SELECT asset_id FROM `item_master` where category_id='$val'";

?>